<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<script language="javascript">
$(document).ready(function(){
	function formatItem(row) {
		return " (<strong>" + row[1] + "</strong>)"+row[0];
	}
	$("#tap2").autocomplete('valeryus70100_AU.php',{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		//max:3                        //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 300,           //alto del cuadro para el scroll
		formatItem:formatItem,	     //formato de presentacion de las posibles busquedas
		extraParams:{tipBus:'d'}     //Parametros Extra a Mandar en autosugestion
	});
});
</script>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>

<body>

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <table width="530" border="0" align="center">
    <tr>
      <th colspan="2"><div align="center" class="Estilo17">AGREGAR EXTRAVIO.</div> </th>
    </tr>
    <tr>
      <td  ><span class="Estilo16">STATUS</span></td>
      <td style="#66CCFF"><select name="status">
        <option value="EXTRAVIADO"<?php
if($_REQUEST['status']=="EXTRAVIADO") echo 'selected';?>>EXTRAVIADO</option>
		<option value="ENCONTRADO"<?php
if($_REQUEST['status']=="ENCONTRADO") echo 'selected';?>>ENCONTRADO</option>
		<option value="REGRESADO"<?php
if($_REQUEST['status']=="REGRESADO") echo 'selected';?>>REGRESADO</option>
      </select>
      <input name="Submit22" type="Button" class="form" onClick="openpage('valeryus70100_AC.php','_self')" value="Guardar">
      <input name="Submit2" type="Button" class="form" onClick="envia1('valeryus70100_PR.php','_self')" value="Regresar"></td>
    </tr>
    <tr>
      <td width="100"  ><span class="Estilo16">ARTICULO</span></td>
      <td width="420" style="#66CCFF"><input name="tap2" id="tap2" type="text" tabindex="2"
		  onBlur="may(this)" size="40"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr>
    <tr>
      <td  ><span class="Estilo16">NOMBRE</span></td>
      <td style="#66CCFF"><label>
        <input name="nombre" type="text" id="nombre" size="60">
      </label></td>
    </tr>
    <tr>
      <td  ><span class="Estilo16">HABITACION</span></td>
      <td style="#66CCFF"><label>
        <input name="habitacion" type="text" id="habitacion" size="20">
      </label>
        <label>
        <input name="num_hab" type="text" id="num_hab" size="10">
      <input name="?323" type="button" class="form" tabindex="3" onClick="
	  	openWindow(
		{
			action:'valeryus70100_VE.php',
			width:700,
			height:350
		},{
			val:'num_hab',
			des:'habitacion'
		})" value="Buscar Habitacion" ></label></td>
    </tr>
    <tr>
      <td  ><span class="Estilo16">COLOR</span></td>
      <td style="#66CCFF"><input name="color" type="text" id="color"></td>
    </tr>
    <tr>
      <td  ><span class="Estilo16">OBSERVACIONES</span></td>
      <td style="#66CCFF"><label><textarea name="observacion" cols="30" rows="4" id="observacion" tabindex="19"
	  onBlur="may(this)"><?php

				if(isset($_POST['observacion'])){ //este es el truco
					echo $_POST['observacion'];
				}
			?></textarea></label></td>
    </tr>
    <tr>      </tr>
  </table>
  <div id="divVent" style="display:">
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
